{
  "autoExtract" : "UNSET",
  "extractionInfo" : {
    "extractToFolder" : "G:\\Downloads",
    "files" : [ ]
  },
  "extractPath" : null,
  "finalPassword" : null,
  "ifFileExistsAction" : null,
  "passwords" : [ "filecrypt.cc" ],
  "removeDownloadLinksAfterExtraction" : "UNSET",
  "removeFilesAfterExtraction" : "UNSET"
}